.ccm-cookie-declaration--table-wrapper{
	padding-bottom: 25px;
}

table tr th {
	border-bottom: 2px solid rgb(0, 165, 191);
	padding: 5px !important;
	font-weight: bold;
}

table tr td {
	border-bottom:1px solid rgb(0, 0, 0);
	padding: 5px !important;
}


form .actions button {
	font-family: 'din_2014regular', Arial, sans-serif;
	text-transform: none;
	font-size: 18px;
	line-height: 1em;
	border: 2px solid rgb(0, 165, 191);
	color: rgb(0, 165, 191);
	border-radius: 50px;
	-webkit-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
	display: inline-block;
	padding: 10px 50px;
	text-align: center;
	margin: 0px auto;
	text-decoration: none;
	&:hover {
		background-color: rgb(0,92,169);
		color: white;
	}
		
}


@media screen and (max-width: 640px) {
table tr td:first-child {
	border-top:1px solid rgb(0, 0, 0);
}
table tr td {
	padding: 10px 0 !important;
}


}